@charset "utf-8";
/* CSS Document */

/* @group layout
--------------------------------------------------------------------------------------------------------------------*/
html{background:#fefefe url(../img/bg.jpg) repeat fixed;}
body.top{background:url(/img/va_hd_bg_03.jpg) repeat-x left top}

.top .header{ _padding-bottom:5px;}
.top .header .doc{ width:1024px; margin-left:0;}
.top #contents{ background:url(/img/top_bg_05.jpg) repeat; margin-bottom:0; padding:10px 0 40px 0; _margin-top:-5px}
.top #contents .doc,
.top #footer .doc{ width:980px; margin-left:0}
.top #main { width:650px; float:left; padding-right:25px; border-right:1px dotted #ccc}
.top #sub { width:280px; float:right;}



/* @group .top $header
--------------------------------------------------------------------------------------------------------------------*/
.top .header{ background:url(/img/va_bg_02.jpg) no-repeat 0px top}
.top .header .box-a{ width:300px;}
.top #site-title{ margin:20px 0 0 0; float:none}

/* @group ƥ #menu */
#menu-top{ margin-top:115px;}
#menu-top ul li{ float:left; width:34px; padding:0 12px; margin-right:1px;}
#menu-top ul li img{ vertical-align:top;}


/* @group .top #main
--------------------------------------------------------------------------------------------------------------------*/
#main-visual{ float:right; width:724px; height:463px;}

.top-news{ border-bottom:1px dotted #ccc; margin-bottom:20px; padding-bottom:15px; position:relative;}
.top-news h2 .alert{ font-size:11px; font-weight:normal; margin-left:10px;}
.top-news .box-r{}

.top-kisetsu{ padding-bottom:10px; _padding-bottom:20px; position:relative}
.top-kisetsu .thumbnail{ position:absolute; left:271px; top:0px;}
.top-kisetsu .box-r{ margin-top:118px;}


/* @group .top #sub
--------------------------------------------------------------------------------------------------------------------*/
.top-onlineshop .thumbnail{ margin-left:-7px; }
.top-onlineshop{_padding-left:7px;}


/* @group .top #footer
--------------------------------------------------------------------------------------------------------------------*/
.top .ft-bt-top{ display:none}

.top #footer{height:210px;}

.banner-area{ border-bottom:1px solid #ccc; padding-bottom:20px; padding-top:10px;}
#footer .banner-area{ margin-bottom:10px; }
#footer .banner-area ul{ height:84px;}
#footer .banner-area li { float:left; width:90px; font-size:11px; line-height:1.1em; margin-right:57px;}
#footer .banner-area li.last-child{ margin-right:0;}
#footer .banner-area li a{ color:#666; text-decoration:none}
#footer .banner-area li span{ display:block;}
#footer .banner-area li span.thumb{ margin-bottom:5px;}

